NetBSD-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: kern/37421

This should be fixed on -current. Alternately, you can use XFree86 4.7.0 with NetBSD 4.0, which supports the 945GM and does not depend on /dev/agpgart.

Can you confirm? An amd64 -current kernel can be found here:


Home | Main Index | Thread Index | Old Index